RubyGems Navigation menu

data_objects 0.10.0

Provide a standard and simplified API for communicating with RDBMS from Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.17 - January 24, 2016 (29.0 KB)
  2. 0.10.16 - May 17, 2015 (29.0 KB)
  3. 0.10.15 - February 15, 2015 (28.5 KB)
  4. 0.10.14 - February 13, 2014 (29.0 KB)
  5. 0.10.13 - May 27, 2013 (29.0 KB)
  6. 0.10.0 - September 24, 2009 (20.5 KB)
显示所有版本 (共 33 个)

Runtime 依赖 (2):

addressable ~> 2.0
extlib ~> 0.9.12

Development 依赖 (1):

rspec ~> 1.2.0

业主:

作者:

  • Dirkjan Bussink

SHA 256 校验和:

bc66ac23f7904aeb2e6856f96676d38536abc16b64c15518d0692ba068af4e50

下载总量 3,775,758

这个版本 20,034

许可:

需要的 Ruby 版本:

链接: